# XmlConfigFile

@Incubating
interface XmlConfigFile : ConfigFile

An XML config file generated for Visual Studio.

## Functions

getLocation
Link copied to clipboard
abstract fun getLocation(): File
setLocation
Link copied to clipboard
abstract fun setLocation(location: Any)
withXml
Link copied to clipboard
abstract fun withXml(action: Action<in XmlProvider>)
Add an action that can manipulate the generated file content.